.index_all{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    text-align: center;
    background-color: #0000009a;
    padding: 0 10%;
  
    color: #FFF;
}

.index_bg{
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
    height: 100vh;
 
   
}

/* .get_started{
    position: absolute;
    bottom: 30px;
} */
.get_started button{
    background-color: #B88A44;
    border: none;
    padding: 15px 45px;
    color: #FFF;
}


.logo{
    margin-bottom: 20px;
}

.welcome h3{
    margin-bottom: 10px;
}

.welcome_title{
    margin-bottom: 30px;
}

.welcome_text{
    margin-bottom: 50px;
}

@media only screen and (max-width: 1195px) {

    .index_all{
        padding: 0 5%;
        padding-block: 50px;
    }
}